{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录"
			}
		}
	],
	"subPackages": [
		{
			"root": "store",
			"pages": [
				{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "商城首页",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "function/index",
					"style": {
						"navigationBarTitleText": "应用中心",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "goods/index",
					"style": {
						"navigationBarTitleText": "商品管理",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "goods/edit",
					"style": {
						"navigationBarTitleText": "修改商品",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "order/index",
					"style": {
						"navigationBarTitleText": "订单管理",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "coupon/index",
					"style": {
						"navigationBarTitleText": "优惠券列表",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "coupon/edit",
					"style": {
						"navigationBarTitleText": "优惠券编辑",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "coupon/userCoupon",
					"style": {
						"navigationBarTitleText": "领取记录",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "discount/discount/index",
					"style": {
						"navigationBarTitleText": "限时折扣",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "discount/discount/edit",
					"style": {
						"navigationBarTitleText": "限时折扣",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "discount/full_discount/index",
					"style": {
						"navigationBarTitleText": "梯度折扣",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "discount/full_discount/edit",
					"style": {
						"navigationBarTitleText": "梯度折扣",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "discount/full_set_redution/index",
					"style": {
						"navigationBarTitleText": "满额立减",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "discount/full_set_redution/edit",
					"style": {
						"navigationBarTitleText": "满额立减",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "recharge/index",
					"style": {
						"navigationBarTitleText": "充值管理",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "recharge/edit",
					"style": {
						"navigationBarTitleText": "充值方案",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "recharge/userRecharge",
					"style": {
						"navigationBarTitleText": "充值记录",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "recharge/setUp",
					"style": {
						"navigationBarTitleText": "设置",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "inpersonPay/index",
					"style": {
						"navigationBarTitleText": "当面付订单",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "afterSale/index",
					"style": {
						"navigationBarTitleText": "订单售后",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "afterSale/details",
					"style": {
						"navigationBarTitleText": "订单售后",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "setup/index",
					"style": {
						"navigationBarTitleText": "设置",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "cat/index",
					"style": {
						"navigationBarTitleText": "分类管理",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "cat/edit",
					"style": {
						"navigationBarTitleText": "分类编辑",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "shop/list",
					"style": {
						"navigationBarTitleText": "门店列表",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "shop/edit",
					"style": {
						"navigationBarTitleText": "门店编辑",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "shop/to",
					"style": {
						"navigationBarTitleText": "门店登录",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "user/list",
					"style": {
						"navigationBarTitleText": "用户列表",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "user/memberList",
					"style": {
						"navigationBarTitleText": "用户等级",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "user/editMember",
					"style": {
						"navigationBarTitleText": "等级编辑",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "user/editGoods",
					"style": {
						"navigationBarTitleText": "折扣编辑",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "user/edit",
					"style": {
						"navigationBarTitleText": "用户信息",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "user/setUp",
					"style": {
						"navigationBarTitleText": "页面配置",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "check/list",
					"style": {
						"navigationBarTitleText": "核销记录",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "points/setUp",
					"style": {
						"navigationBarTitleText": "积分设置",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "points/cat",
					"style": {
						"navigationBarTitleText": "商品分类",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "points/catEdit",
					"style": {
						"navigationBarTitleText": "商品分类",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "points/goods/index",
					"style": {
						"navigationBarTitleText": "商品管理",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "points/goods/edit",
					"style": {
						"navigationBarTitleText": "修改商品",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "points/order",
					"style": {
						"navigationBarTitleText": "订单管理",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "recon/index",
					"style": {
						"navigationBarTitleText": "对账管理",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "recon/list",
					"style": {
						"navigationBarTitleText": "订单",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "mall",
			"pages": [
				{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "门店首页",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "function/index",
					"style": {
						"navigationBarTitleText": "应用中心",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "goods/index",
					"style": {
						"navigationBarTitleText": "商品管理",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "goods/edit",
					"style": {
						"navigationBarTitleText": "修改商品",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "cat/index",
					"style": {
						"navigationBarTitleText": "分类管理",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "cat/edit",
					"style": {
						"navigationBarTitleText": "分类编辑",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "check/list",
					"style": {
						"navigationBarTitleText": "核销记录",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "order/index",
					"style": {
						"navigationBarTitleText": "订单管理",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "setup/index",
					"style": {
						"navigationBarTitleText": "设置",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "pickUp/index",
					"style": {
						"navigationBarTitleText": "自提订单",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "inpersonPay/index",
					"style": {
						"navigationBarTitleText": "当面付订单",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "discount/discount/index",
					"style": {
						"navigationBarTitleText": "限时折扣",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "discount/discount/edit",
					"style": {
						"navigationBarTitleText": "限时折扣",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "discount/full_discount/index",
					"style": {
						"navigationBarTitleText": "梯度折扣",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "discount/full_discount/edit",
					"style": {
						"navigationBarTitleText": "梯度折扣",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "discount/full_set_redution/index",
					"style": {
						"navigationBarTitleText": "满额立减",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "discount/full_set_redution/edit",
					"style": {
						"navigationBarTitleText": "满额立减",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "caiwu/money/index",
					"style": {
						"navigationBarTitleText": "佣金明细",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "caiwu/cash/index",
					"style": {
						"navigationBarTitleText": "提现列表",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "caiwu/cash/edit",
					"style": {
						"navigationBarTitleText": "提现",
						"enablePullDownRefresh": false
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"navigationStyle": "custom",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}